Nelson_Ledges
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge *
  Attrition = 3
  TrackName = Nelson Ledges Road Course
  EventName = Longest Day of Nelson
  GrandPrixName = Longest Day of Nelson		//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Nelson Ledges Road Course
  Location = Nelson, OH, USA
  Length = 3.22 km / 2.0 miles
  TrackType = Permanent Road Course
  Track Record = Jacek Mucha, 0:58.98

  Max Vehicles = 36

  GarageDepth = 0.5
  RacePitKPH = 60
  NormalPitKPH = 60
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 14:00
  RaceLaps = 60
  RaceTime = 120
 
  // DefaultScoring overrides
  RaceLaps = 100
  RaceTime = 120

  // Time-of-day lighting 
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 41.3      // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0  // the direction of North in degrees (range: 0 to 359)
  RaceDate = July 21   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (80,89,126)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (15,15,15)
  NightDirectionalRGB = (20,20,20)
  NightFogRGB = (5,5,5)

  SettingsFolder = Nelson_Ledges
  SettingsCopy = Grip.svm
  SettingsCopy = Nelson_Ledges.svm
  SettingsAI = Nelson_Ledges.svm
  Qualify Laptime = 63.469
  Race Laptime = 63.869
}
